body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Extension1
{
   display: block;
   position: fixed !important;
   z-index: 9999;
   top: -84px !important;
   left: -84px !important;
   width: 300px !important;
   height: 300px !important;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   transform: translate3d(-15px, -15px, 0);
   transition: transform 0.5s cubic-bezier(0.680, -0.550, 0.265, 1.550);
}
#Extension1.open
{
   transform: translate3d(0, 0, 0);
}
#Extension1 .circle
{
   position: absolute;
   display: inline-block;
   text-align: center;
   cursor: pointer;
   text-decoration: none;
   color: #FFFFFF;
   font-family: Arial Baltic;
   font-size: 15px;
   font-weight: bold;
   font-style: italic;
   line-height: 24px;
   padding-top: 6px;
   border-radius: 150px;
   transform: scale3d(0.5, 0.5, 0.5) rotate3d(0, 0, 1, 200deg);
   pointer-events: none;
   opacity: 0;
   cursor: pointer;
   transition: transform 0.5s cubic-bezier(0.680, -0.550, 0.265, 1.550), opacity 0.5s;
}
#Extension1 .circle:hover, #Extension1 .circle:focus
{
   text-decoration: none;
   color: #000000;
}
#Extension1 .circle div
{
   transform: rotate(180deg);
}
#Extension1.open .circle 
{
   pointer-events: auto;
   opacity: 1;
}
#Extension1 .circle1
{
   top: 0px;
   left: 0px;
   right: 0px;
   bottom: 0px;
   background: #C0C0C0;
   transition-delay: 0ms;
}
#Extension1.open .circle1
{
   transition-delay: 0ms;
   transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, 200deg);
   opacity: 1;
}
#Extension1.open .circle1:hover
{
   background: #909090;
   transition-delay: 0s;
}
#Extension1 .circle2
{
   top: 30px;
   left: 30px;
   right: 30px;
   bottom: 30px;
   background: #949494;
   transition-delay: 100ms;
}
#Extension1.open .circle2
{
   transition-delay: 100ms;
   transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, 200deg);
   opacity: 1;
}
#Extension1.open .circle2:hover
{
   background: #6F6F6F;
   transition-delay: 0s;
}
#Extension1 .circle3
{
   top: 60px;
   left: 60px;
   right: 60px;
   bottom: 60px;
   background: #808080;
   transition-delay: 200ms;
}
#Extension1.open .circle3
{
   transition-delay: 200ms;
   transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, 200deg);
   opacity: 1;
}
#Extension1.open .circle3:hover
{
   background: #606060;
   transition-delay: 0s;
}
#Extension1 .circle4
{
   top: 90px;
   left: 90px;
   right: 90px;
   bottom: 90px;
   background: #606060;
   transition-delay: 300ms;
}
#Extension1.open .circle4
{
   transition-delay: 300ms;
   transform: scale3d(1.0, 1.0, 1.0) rotate3d(0, 0, 1, 200deg);
   opacity: 1;
}
#Extension1.open .circle4:hover
{
   background: #484848;
   transition-delay: 0s;
}
#Extension1 .circle-trigger
{
   top: 120px;
   left: 120px;
   right: 120px;
   bottom: 120px;
   background: #00FF7F;
   color: #FFFFFF;
   transition-delay: 400ms;
   line-height: 60px;
   padding: 0;
   width: 60px;
   opacity: 1 !important;
   -webkit-transform: none;
   transform: none;
   pointer-events: auto;
}
#Extension1 .circle-trigger:hover 
{
   background: #424242;
   color: #FFFFFF;
}
#Extension1.open .circle-trigger
{
   transition-delay: 400ms;
   transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, 200deg);
   opacity: 1;
}
#Extension1.open .circle-trigger:hover
{
   background: #424242;
   color: #FFFFFF;
   transition-delay: 0s;
}
#Extension1.open .circle-trigger
{
   transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, 20deg);
}
#Extension1 .line
{
   width: 30px;
   height: 6px;
   background: #FFFFFF;
   display: block;
   margin: 6px auto;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#Extension1 .line:first-child
{
   margin-top: 15px;
}
#Extension1.open .line:nth-child(1)
{
   transform: translateY(12px) rotate(45deg);
}
#Extension1.open .line:nth-child(2)
{
   opacity: 0;
}
#Extension1.open .line:nth-child(3)
{
   transform: translateY(-12px) rotate(-45deg);
}
